<template>
  <v-btn
    :to="{ name: 'home'}"
    variant="text"
    class="justify-start rounded-0"
    block
  ><v-icon size="large">mdi-arrow-left</v-icon></v-btn>
  <v-divider thickness="2"></v-divider>
</template>